<?php
$z[0]=Array("field","蚶江海防官署碑记,蚶江海防官署",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蚶江海防官署碑记蚶江海防官署碑记，福建省文物保护单位。位于泉州城东南石狮市蚶江镇原清代海防官署内院。俗称“蚶江对渡碑”，清嘉庆十一年(1806)立。花岗岩石质，长方形，圭首，高2.34米，宽0.86米。碑额阴刻篆书“新建蚶江海防官署碑记”10个大字。正文阴",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","蚶江海防官署碑记_石狮蚶江海防官署碑记旅游",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蚶江海防官署碑记\n</p><p>　　蚶江海防官署碑记，福建省文物保护单位。位于泉州城东南石狮市蚶江镇原清代海防官署内院。俗称“蚶江对渡碑”，清嘉庆十一年(1806)立。花岗岩石质，长方形，圭首，高2.34米，宽0.86米。碑额阴刻篆书“新建蚶江海防官署碑记”10个大字。正文阴刻楷书，记载清代蚶江的海防设施及与台湾鹿港对渡之事，系泉州府海防通判郑奎撰，候选教谕许温其书。该碑在“文革”初被砍为两截，分别放置于厕所墙上和水渠上，后文物管理部门将其搜集粘合重立于原址。蚶江地处泉州湾口，清乾隆四十九年(1784)被朝廷指定为与台湾对渡的惟一港口，该碑乃是研究清代海防及海峡-的珍贵文物。\n</p><p>　　新建蚶江海防官署碑记的所在地为福建省泉州市石狮市，类型为石窟寺及石刻，批号为35050033，具体地址位于石狮市蚶江镇前垵村。\n</p><p>　　蚶江地处泉州湾，唐、宋时期港口贸易十分兴盛。清代，严格控制与台湾对渡的港口，蚶江于清乾隆四十九年(1784年)被指定为泉州与台湾鹿港之间互为对渡的重要港口。\n</p><p>　　1996年，福建省人民政府公布为第四批省级文物保护单位。蚶江海防官署碑记为省级重点文物保护单位。</div></div><br clear=all>",563,1575);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001434393K60-22a4.gif",1577,1663);
$z[7][4]['name']="litpic";

?>